.entry-header {display: none;}
body {background-color: #212121; color: #eeeeee; font-family: 'Open Sans', sans-serif; font-size: 13px;}
p {line-height: 1.7em; color: #868686;}
a {color: #74C6DE; text-decoration: none;}
a:hover {text-decoration: none !important;}
a:focus {text-decoration: none !important;}
.blue {color: #74C6DE !important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Lato', sans-serif;}
.white {color: #ffffff;}
.text-13 {font-size: 13px !important;}
.text-16 {font-size: 16px !important;}
.text-36 {font-size: 36px !important;}
.serviceBox {min-height: 200px;}
.entry-footer {display: none !important;}
.min-height-400 {min-height: 400px !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: none !important;}
.navbar-default {background-color: transparent !important; border-color: transparent !important;}
.bg-menu-transparent {background-color: rgba(0, 0, 0, 0.43) !important; position: fixed !important; top: 0 !important; right: 0 !important; left: 0 !important; z-index: 9999 !important;}
.navbar-brand {height: 90px !important; padding: 0 !important; }
.navbar-right {margin-top: 30px;}
.navbar-default .navbar-nav>li>a {color: #ffffff !important;}
.bg-lightgray {background-color: #303030 !important; color: #d4cbc4 !important;}
.bg-black {background-color: #000000 !important; color: #d4cbc4 !important;}
.sliderDescription {position: absolute; margin-top: -300px; margin-left:auto; margin-right: auto; padding: 16px; background-color: rgba(33, 33, 33, 0.5); color: #ffffff; width: 80%; left: 10%;}
.scapt {position: absolute; left: 6%; top: 50%; font-size: 36px; color: #ffffff;}
.block-icon {position: relative; width: 60px; height: 60px; border-radius: 50px; display: block; margin: auto; margin-top: -30px;}
.block-icon>.fa {position: absolute; right: 0; left: 0; top: 0; bottom: 0; font-size: 22px; width: 20px; height: 20px; margin: auto;}
.no-padding {padding: 0;}
.no-padding-left {padding-left: 0 !important;}
.no-padding-right {padding-right: 0 !important;}
.no-margin {margin: 0;}
.margin-auto {margin: auto !important;}
.margin-top-x {margin-top: 10px}
.margin-left-x {margin-left: 10px}
.margin-right-x {margin-right: 10px}
.margin-top-xxxxx {margin-top: 50px;}
.margin-top-xxx {margin-top: 30px;}
.margin-bottom-xxxxx {margin-bottom: 50px;}
footer {clear: both;}
.white {color: #ffffff !important;}
.custom-bullet li {display: block; padding: 5px 0; border-bottom: 1px solid #363636}
.padding-x {padding: 10px;}
.padding-top-xx {padding-top: 20px;}
.padding-top-xxxxx {padding-top: 50px;}
.padding-bottom-x {padding-bottom: 10px;}
.padding-bottom-xx {padding-bottom: 20px;}
.padding-bottom-xxxxx {padding-bottom: 50px;}
.custom-bullet li:before
{
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #CCCCCC;
}
.copyright {padding-top: 6px; padding-bottom: 6px; border-top: 1px solid #3f3f3f; color: #6a6a6a}
.bio {overflow: hidden;}
.bio>p>strong {color: #ffffff;}
.bio>p {display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-align: center;}
.navbar-brand img {transition: all 0.4s ease;}
.navbar-default .navbar-toggle {margin-top: 20px;}

#masthead {transition: all 0.4s ease;}

#masthead.sticky {
    font-size: 14px;
    height: 50px;
    background: rgba(0, 0, 0, 0.76);
    transition: all 0.4s ease;
}
#masthead.sticky .navbar-right {margin-top: 0}

#masthead.sticky .navbar-brand>img {width: 80px; transition: width 2s, height 4s;}

.hometemplate .posttitle, .posttime, .postcontent, .horizontalrow, .postmessage {
    display: none !important;
}
.list-post-type .list-item {display: block; clear: both; border-bottom: none !important;}
.list-post-type .list-item img {float: left; margin-top: -33px;}
.list-item {display: inline;}
.date {font-size: 30px;}
.list-item h3 {display: inline-block;margin-left: 40%;text-align: left;width: 60%;}
.sl-clock {display: none;}
.entry-date{display: inline-block; width: 110px; margin: -40px 0 0 -60%; border-bottom: 1px solid #4fbfd5;}
.list-post-type>.list-item>h3>a {font-size: 18px; }
.author, .categories-links, .tags-links  {position: absolute; margin-left: 20px;}
.categories-links {margin-left: 140px;}
.tags-links {margin-left: 240px;}
.author a, .categories-links a, .tags-links a{color: #969696;}
.post-content p {display: inline-block; width: 46%; text-align: left; position: absolute; margin-left: -23%; margin-top: -6%;}
.singlepost .site-main {font-size: 26px;}
.post {font-size: 14px; text-transform: none; font-weight: normal;}
.alignright {float: right; display: block; margin: 6px 0 0 20px;}
.alignleft {float: left; display: block; margin: 6px 20px 0 0}
.aligncenter {display: block; margin: auto;}
.post .entry-content p {text-align: justify; margin-bottom: 1em; vertical-align: baseline; }
.socila-icon-menu {padding:10px 5px !important; font-size: 15px;}
.block {display: block !important;}
.inline-block {display: inline-block !important;}

.page-id-2 .post-2 {width: 90%; margin: auto; margin-top: 100px;}
.rfbp-post {width: 100%;display: inline-block;margin-right: 1%;margin-bottom: 30px; padding-bottom: 30px; }
.rfbp-text {margin-top: 10px !important; padding-top:0; float: right; width: 75%; padding-left: 20px;}
.rfbp-image-link {max-width: none !important; width: 100% !important;}
.rfbp-image-wrap {max-width: none !important; width: 25%; float: left;}
.rfbp-image {max-width: 100% !important; max-height: none; width: 100% !important;}
.rfbp-post-link-wrap {display: inline-block; padding-left: 20px;}
.rfbp-heading {display: none;}
.singlepost {margin-top: 20px;}
.singlepost .site-main .wp-post-image {display: block; margin-bottom: 20px; width: 100%; height: auto;}
.singlepost .content-area .site-main {float: left; /*width: 69%;*/ text-transform: uppercase; /*margin-right: 10px;*/ font-weight: bold; color: #74c6de}
.singlepost .asideforpost {float: left; /*width: 30%;*/ clear: none; padding-top: 0px; background-color: transparent; /*padding-left: 20px; padding-right: 20px; */}
.singlepost .asideforpost section {border-bottom: 1px solid #74c6de; padding-bottom: 20px;}
.singlepost .asideforpost section:last-child {border-bottom: transparent;}
.post-date {display: block; margin-bottom: 10px;}
.border-top {border-top: 1px solid #74c6de;}
.border-bottom {border-bottom: 1px solid #74c6de;}
.singlepost .asideforpost .widget_recent_entries .widget-title {margin-bottom: 15px; margin-top: 0;}
.singlepost .asideforpost .widget_recent_entries ol, ul {padding-left: 5px; list-style: none}

.archive .content-area, .category .content-area {width: 90%; margin: auto; margin-top: 100px;}


.comment-list {list-style: none; padding: 0;}
.comment-form-comment label {display: none;}
.comment-form-comment textarea {width: 99%; height: 140px;}
.comment-form-author, .comment-form-email, .comment-form-url {display: inline-block; width: 33%;}
.form-submit {width: 99%;}
.comment-form-author input, .comment-form-email input, .comment-form-url input, .form-submit input {width: 100%;}
.comment-form-url {width: 32%;}
.form-submit input {background-color: #74c6de; color: #ffffff;}
.comment-metadata {display: block; margin-left: 80px; margin-top: -30px;}
.comment-metadata a {color: #969696; font-style: italic;}
.fn>a, .fn {color: #ffffff; font-weight: bold;}
.comment-author img {width: 60px; height: 60px; border-radius: 5px; margin-right: 20px; margin-top: 20px;}
.says {display: none;}
.comment-content, .comment-awaiting-moderation {margin-left: 80px;}
.comment-content p {color: #c5c5c5}
.comments-title {font-size: 24px; color: #ffffff;}
.recentcomments a {color: #ffffff; font-weight: bold;}
.recentcomments>.comment-author-link>a {color: #c4cdcc; font-weight: normal;}
.recentcomments {margin-bottom: 10px;}
.recentcomments::before {content: "> ";}












/**********slider css**************/
.carousel-control {top: 45%; bottom: auto; width: 15%;}
.carousel-caption {background-color: rgba(33, 33, 33, 0.6);padding: 30px 20px; width: 80%; margin: auto; position: absolute; top: -8%; left: 0; bottom: 0; right: 0; display: table;}
.carousel-caption h3 {display: table-cell; vertical-align: middle; line-height: normal;}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 99999;
}

.carousel-fade .carousel-control a {position: absolute; top: 45%; color: #ffffff;}

.carousel-control.left, .carousel-control.right {background-image: none;}

/***********************************/

/***********************************************aside CSS*********************************************/
aside {width: 100%; clear: both; background-color: #111111; padding-top: 45px;
    padding-bottom: 45px; min-height: 400px; color: #c4cdcc;}
.widget-title {font-size: 23px; margin-bottom: 25px;}
.widget {width: 33.333%; padding-left: 10px; padding-right: 10px; float: left; font-size: 13px;}
.widget ul {margin-left: 0; padding-left: 0; list-style-type: none;}
.widget ul li {position: relative; margin-left: 1em; padding: 10px 0; border-bottom: 1px solid #363636;}
.widget ul li:before {position: absolute; left: -1em; content: ">";}
.widget ul li a {color: #eeeeee}
.widget button, input, select, textarea {background-color: #333333; height: 35px; border: transparent; width: 90%; padding-left: 10px;}
.widget textarea, .wpcf7-textarea {height: 110px;}
.widget button {background-color: #74c6de;}
.wpcf7-submit {width: 100px; background-color: #74c6de; color: #ffffff; padding-left: 0;}


.site-info {color: #636363}
/*****************************************************************************************************/

/****************** Custom Navbar ******************/
#primary-menu> {list-style: none;}
#primary-menu>li {display: inline-block; padding: 10px 16px; text-decoration: none;}
#primary-menu>li>a {color: #ffffff; text-transform: uppercase;}

#primary-menu>li>a:hover {
    border-bottom: 2px solid #74c6de;
    padding-bottom: 10px;
}



.sticky .navbar-right {margin-top: 0;}
@media only screen and (max-width: 768px) {
    .carousel-caption h3 {font-size: 18px;}
}
/***************************************************************************/

@media only screen and (max-width: 767px) {
    .comment-form-author, .comment-form-email, .comment-form-url, .comment-form-url {width: 99%;}
    .widget button, input, select, textarea, .widget {width: 100%;}
    .page-id-2 .rfbp-post {width: 100%; display: block; margin-right: 0;}
    .singlepost .content-area {width: 100%; display: block;}
    .singlepost .content-area .site-main {width: 100%; display: block;}
    .singlepost .asideforpost {display: none;}
    .navbar-default .navbar-toggle {margin-top: 14px;}
    .bg-menu-transparent {background-color: rgba(0, 0, 0, 0.8) !important;}
    .site {margin-top: 120px;}
    .carousel-caption h3 {font-size: 11px; margin-top: 66px; width: 73%;}
    .nav-menu>li, .nav-menu>li>a {display: inline-block; margin-left:10px; font-size: 30px;}
    .navbar-right {margin-top: 14px;}
    .scapt {font-size: 20px; top: 32%;}
    h2 {font-size: 24px;}
    h3 {font-size: 20px;}
    .margin-top-xxxxx {margin-top: 20px;}
    .margin-bottom-xxxxx {margin-bottom: 20px;}
    #primary-menu>li {display: block;}
    #primary-menu>li>a:hover {border-bottom: none;}

    .page-id-15 .postlist, .page-id-15 .postlist>.container, .page-id-15 .postlist>.container>.kc_column {padding: 0;}
    .page-id-12 .postlist, .page-id-12 .postlist>.container, .page-id-12 .postlist>.container>.kc_column {padding: 0;}
    .list-post-type .list-item img {float: none;display: block;width: 100%;height: auto; margin-bottom: 0px;}
    .list-item h3 {display: block; margin-left: 0; text-align: left; width: 100%;}
    .post-content {margin-top: 50px;}
    .entry-date{display: block;width: 100%;margin: 0;border-bottom: none;}
    .date {font-size: 16px;}
    .author, .categories-links, .tags-links  {position: static;margin: auto;display: block;font-size: 16px; margin-bottom: 10px;}
    .post-content p {display: block;width: 100%;text-align: left;position: static;margin-left: 0;margin-top: 0%;}
    .kc-col-container img {width: 100%;}
    body.kingcomposer .kc-css-3848802 {margin-top: 35px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {background-color: rgba(0, 0, 0, 0.76);}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
}